.fix-bootstrap-validation {
  padding:0;
  .Select-control {
    height: 100%;
    border: none;
    .Select-clear {
      font-size: 14px;
    }
  }
}

.search-box-with-icon {
  position: relative ;
}

.search-box-with-icon span {
  position: absolute;
  right: 5%;
  top: 25%;
}
